<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Задание 1</title>
</head>
<body>
  <img src="1.png">
  <img src="2.png">
  <img src="3.png">
  <img src="4.png">
</body>
</html>
